[BlueOnyx:01697] Re: running with HP ProLiant DL360 G4 Server series

Darrell D. Mobley dmobley at uhostme.com
Wed Jul 15 09:22:58 PET 2009


Try this instead:

> If you go to HP's website:
> 
> -> Support and Drivers
> -> Search for your server type
> -> Select corresponding version of CentOS (Redhat)
> -> Will give you a list of all available software / drivers / firmware
> -> You will need to look for 'HP Array Diagnostics Utility for Linux'
> -> It is an RPM that has a few requirements / dependencies that you can
> install via YUM
> 
> They say this is a Web Based GUI that reports status of raid arrays /
> controllers but you also get a command line version that spits out the
> report, you may want to write a script that runs this on a periodic basis
> (Using Cron), cuts out the relevant bits and emails it to you!
> 
> Thanks
> Rob


> -----Original Message-----
> From: blueonyx-bounces at blueonyx.it [mailto:blueonyx-bounces at blueonyx.it]
> On Behalf Of TUNC ERESEN Skype: eresen
> Sent: Wednesday, July 15, 2009 10:10 AM
> To: tunc at eresen.com; 'BlueOnyx General Mailing List'
> Subject: [BlueOnyx:01695] Re: running with HP ProLiant DL360 G4 Server
> series
> 
> 
> Tried this here is the error!
> --
> [root at ns2 tmp]# rpm -ivh cpq_cciss-3.6.20-20.rhel5.i686.rpm
> Preparing...                ###########################################
> [100%]
> The currently running kernel (2.6.18-128.1.16.el5) is not
> supported by this rpm.  The supported kernels are:
> 
> 2.6.18-128.el5
> 2.6.18-128.el5PAE
> 2.6.18-128.el5xen
> 2.6.18-53.1.13.el5
> 2.6.18-53.1.13.el5PAE
> 2.6.18-53.1.13.el5xen
> 2.6.18-53.1.14.el5
> 2.6.18-53.1.14.el5PAE
> 2.6.18-53.1.14.el5xen
> 2.6.18-53.1.19.el5
> 2.6.18-53.1.19.el5PAE
> 2.6.18-53.1.19.el5xen
> 2.6.18-53.1.21.el5
> 2.6.18-53.1.21.el5PAE
> 2.6.18-53.1.21.el5xen
> 2.6.18-53.1.4.el5
> 2.6.18-53.1.4.el5PAE
> 2.6.18-53.1.4.el5xen
> 2.6.18-53.1.6.el5
> 2.6.18-53.1.6.el5PAE
> 2.6.18-53.1.6.el5xen
> 2.6.18-53.el5
> 2.6.18-53.el5PAE
> 2.6.18-53.el5xen
> 2.6.18-8.1.14.el5
> 2.6.18-8.1.14.el5PAE
> 2.6.18-8.1.14.el5xen
> 2.6.18-8.1.15.el5
> 2.6.18-8.1.15.el5PAE
> 2.6.18-8.1.15.el5xen
> 2.6.18-8.el5
> 2.6.18-8.el5PAE
> 2.6.18-8.el5xen
> 2.6.18-92.1.13.el5
> 2.6.18-92.1.13.el5PAE
> 2.6.18-92.1.13.el5xen
> 2.6.18-92.1.18.el5
> 2.6.18-92.1.18.el5PAE
> 2.6.18-92.1.18.el5xen
> 2.6.18-92.1.1.el5
> 2.6.18-92.1.1.el5PAE
> 2.6.18-92.1.1.el5xen
> 2.6.18-92.el5
> 2.6.18-92.el5PAE
> 2.6.18-92.el5xen
> 
> Please boot into a supported kernel before installing this rpm
> error: %pre(cpq_cciss-3.6.20-20.i686) scriptlet failed, exit status 1
> error:   install: %pre scriptlet failed (2), skipping cpq_cciss-3.6.20-20
> 
> 
> 
> Regards
> Tunc
> 
> -----Original Message-----
> From: blueonyx-bounces at blueonyx.it [mailto:blueonyx-bounces at blueonyx.it]
> On
> Behalf Of TUNC ERESEN Skype: eresen
> Sent: Wednesday, July 15, 2009 8:31 AM
> To: 'BlueOnyx General Mailing List'
> Subject: [BlueOnyx:01691] running with HP ProLiant DL360 G4 Server series
> 
> Everything running ok except!
> I am running it with DL360, I can not monitor Disk Integrity and Network
> Status, How can I monitor these Status on the server?
> 
> Regards
> Tunc
> 
> 
> _______________________________________________
> Blueonyx mailing list
> Blueonyx at blueonyx.it
> http://www.blueonyx.it/mailman/listinfo/blueonyx
> 
> 
> _______________________________________________
> Blueonyx mailing list
> Blueonyx at blueonyx.it
> http://www.blueonyx.it/mailman/listinfo/blueonyx




More information about the Blueonyx mailing list